View Issue Details

IDCategoryLast Update
0004013other2013-07-15 00:02
ReporteroofusAssigned To 
ReproducibilityN/A 
Status closedResolutionfixed 
PlatformDell D830 core2duo T9300 2.5GHzOSKubuntuOS Version10.10
Product Version 
Fixed in Version 
Summary0004013: The main and secondary clocks fonts should not be adjustable
DescriptionThe main and secondary clock's fonts should not be adjustable, any changes to the font scaling slider shouldn't have any affect.
TagsNo tags attached.

Activities

paul

2012-06-07 18:34

administrator   ~0013405

I don't think we can change this. The font scaling mechanism is "absolute" - it will affect the way that Pango renders any font at all. We'd actually have to reset the clock fonts to some different size every time the font scaling was modified.

x42

2013-07-15 00:02

administrator   ~0015107

invalidated by inclusion of ArdourMono font for the clocks.
(see IRC discussion for details)

Issue History

Date Modified Username Field Change
2011-04-25 22:35 oofus New Issue
2011-04-25 22:35 oofus cost => 0.00
2011-05-03 11:07 cth103 Target Version => 3.0-beta1
2011-11-15 15:22 cth103 Target Version 3.0-beta1 => 3.0
2012-06-07 13:11 cth103 Target Version 3.0 => 3.X
2012-06-07 18:34 paul Note Added: 0013405
2013-07-15 00:02 x42 Note Added: 0015107
2013-07-15 00:02 x42 Status new => closed
2013-07-15 00:02 x42 Resolution open => fixed